View Issue Details

IDProjectCategoryView StatusLast Update
0000085CaseTalk ModelerGeneration (SQL, XML, etc)public2012-05-14 14:54
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version6.14 
Target Version6.15Fixed in Version6.15 
Summary0000085: Generated SQL opens in an external program
DescriptionGenerating SQL92 script after GLR opens an external program to edit the sql file. It should open the internal sql editor window.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2012-05-14 14:53

administrator   ~0000054

Previously saved projects may contain sql-files. If these cause similar problems, try removing them and adding them back to the project tree.

Issue History

Date Modified Username Field Change
2012-05-14 14:52 BCP Software New Issue
2012-05-14 14:52 BCP Software Status new => assigned
2012-05-14 14:52 BCP Software Assigned To => BCP Software
2012-05-14 14:52 BCP Software Status assigned => resolved
2012-05-14 14:52 BCP Software Fixed in Version => 6.15
2012-05-14 14:52 BCP Software Resolution open => fixed
2012-05-14 14:53 BCP Software Note Added: 0000054
2012-05-14 14:54 BCP Software Summary Generated SQL executes externel program => Generated SQL opens in an external program
2012-05-14 14:54 BCP Software Description Updated View Revisions
2012-11-05 16:35 BCP Software Category Model Generation => Generation
2016-01-20 12:56 BCP Software Category Generation => Generation (SQL, XML, etc)